div#main, div#sub_contents {
  margin: inherit;
}

#main #content.sub_two_wrap{
  padding:0;
}

#content {
  font-size: 16px;
}

#content section {
  margin: 40px auto;
}

#content section h4 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 55px;
  position: relative;
  text-transform: uppercase;
  font-family: 'arial';
}

#content section h4:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #333;
  position: absolute;
  left: 0;
  bottom: -20px;
}

#content .cont-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#content .cont-top .slide-box {
  width: 850px;
  overflow:hidden;
  margin-right: 2%;
}

#content .cont-top .slide {
  overflow: inherit;
}

#content .cont-top .slide ul li {
  float: left;
  position: relative;
  padding: 1px;
  box-sizing: border-box;
}

#content .cont-top .slide ul a {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 53%;
  overflow: hidden;
  position: relative;
}

#content .cont-top .slide ul a div.slider-bg-pc,
#content .cont-top .slide ul a div.slider-bg-mo{
  width: 100%; 
  height: 100%;
  position: absolute;
  left: 0px; 
  right: 0px;
  top: 0px;
  background-position: center;
  background-size: cover;
}

#content .cont-top .slide ul a div.slider-bg-mo{
  display: none;
}

#content .cont-top .slide ul .txt-area {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgb(255, 255, 255);
  width: 100%;
  padding: 15px 130px 15px 30px;
  line-height: 1.1;
}

#content .cont-top .slide ul .txt-area p {
  font-size: 30px;
  color: #1e3f63;
}

#content .cont-top .slide ul .txt-area > span {
  display: block;
  margin-top: 5px;
  font-size: 18px;
  color: #4c4c4c;
}

#content .cont-top .swiper-slide img {
  width: 100%;
  display:block;
}

#content .banner {
  width: 415px;
  overflow: hidden;
}

#content .banner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#content .banner ul .ba-ma {
  position: relative;
  margin-bottom: 20px;
}

#content .banner ul .ba-ma div{
  background: linear-gradient(120deg, #9e927d 70%, #928165 30%);
}

#content .banner ul .ba-ma a{
  display: flex;
  padding: 20px 30px;
  background: url(/wp-content/themes/seoul-e/_br/images/banner-mayor.png) right bottom no-repeat;
  background-position-y: -3px;
}

#content .banner ul .ba-ma a p{
  color: #fff;
  font-weight: 700;
  font-size: 26px;
  line-height:1.2;
}

#content .banner ul .ba-ma a p span{
  display: block;
  margin-top: 20px;
  font-weight: 400;
  font-size: 18px;
}

#content .banner ul .ba-co{
  padding: 14px 25px 15px;
  background: #dfeaf0;
  position: relative;
  line-height: 1.2;
}

#content .banner ul .ba-co .co-title{
  font-size: 16px;
  font-weight:700;
  margin-bottom: 5px;
}

#content .banner ul .ba-co ul{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: #fff;
  font-size: 14px;
}

#content .banner ul .ba-co li div p{
  position: relative;
  font-weight: 700; 
  letter-spacing:1px;
  margin-bottom: 3px;
}

#content .banner ul .ba-co li div p::after{
  content: '';
  display: block;
  width: 100%; 
  height: 1px; 
  background: #fff;
  position: absolute; 
  top: 22px;
}

#content .banner ul .ba-co .co-date{
  display: inline-block;
  width: 100%;
  margin-top: 5px;
  text-align: right;
  font-size: 14px;
}

#content .banner ul .ba-co .co-cases .co-title{
  color: #476879;
}

#content .banner ul .ba-co .co-cases li{
  width: calc(100%/2);
}

#content .banner ul .ba-co .co-cases li.cases-1{
  background: #4e829f;
}

#content .banner ul .ba-co .co-cases li.cases-2{
  background: #6e99b1;
}

#content .banner ul .ba-co .co-cases li div{
  text-align: center;
  margin: 3px 10px;
}

#content .banner ul .ba-co .co-vaccine .co-title{
  color: #5f6899;
}

#content .banner ul .ba-co .co-vaccine li div{
  display: flex;
  flex-direction: column;
  text-align: center; 
  margin: 5px;
}

#content .banner ul .ba-co .co-vaccine li.vac-1{
  background: #5f6899;
  width: 15%;
}

#content .banner ul .ba-co .co-vaccine li.vac-2{
  background: #62557b;
  width: 30%;
}

#content .banner ul .ba-co .co-vaccine li.vac-3{
  background: #7c87bf;
  width: 30%;
}

#content .banner ul .ba-co .co-vaccine li.vac-4{
  background: #4d5583;
  width: 25%;
}

#content .banner ul .ba-co a.clinic{
  width: 100%;
  background: #609bc9;
  padding: 5px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  margin-top: 5px;
}

#content .banner ul .ba-co a.clinic span{ 
  padding-left: 5px;
}

#content .banner ul .ba-co a.covid-more{
  position: absolute;
  right: 25px;
  top: 15px;
  font-size: 14px;
  color: #2a2a2a;
}

#content .service ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#content .service ul li {
  width: 100%;
}

#content .service ul li a {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 90px;
  position: relative;
}

#content .service ul li a:after {
  content: '';
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -35px;
}

#content .service ul li a:hover:after {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  top: 0;
}

#content .service ul li.culture a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_culture.png) top center no-repeat;
}

#content .service ul li.culture a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_culture_hover.png) top center no-repeat;
}

#content .service ul li.urban a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_urban.png) top center no-repeat;
}

#content .service ul li.urban a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_urban_hover.png) top center no-repeat;
}

#content .service ul li.energy a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_environment.png) top center no-repeat;
}

#content .service ul li.energy a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_environment_hover.png) top center no-repeat;
}

#content .service ul li.welfare a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_walfare.png) top center no-repeat;
}

#content .service ul li.welfare a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_walfare_hover.png) top center no-repeat;
}

#content .service ul li.economy a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_econormy.png) top center no-repeat;
}

#content .service ul li.economy a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_econormy_hover.png) top center no-repeat;
}

#content .service ul li.traffic a:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_traffic.png) top center no-repeat;
}

#content .service ul li.traffic a:hover:after {
  background: url(/wp-content/themes/seoul-e/_br/images/service_traffic_hover.png) top center no-repeat;
}

#content .service ul li p {
  font-size: 20px;
  font-weight: 700;
  color: #252525;
}

#content .city {
  position: relative;
}

#content .city ul {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -2%;
}

#content .city ul li {
  width: 23%;
  margin-left: 2%;
  padding-bottom: 40px;
}

#content .city ul li a {
  display: block;
  border: 1px solid #b0b0b0;
  position: relative;
}

#content .city ul li a:hover {
  border: 1px solid #000;
  -webkit-transition: all .25s;
  transition: all .25s;
}

#content .city ul li a:hover .th img {
  -webkit-transition: all .7s;
  transition: all .7s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

#content .city ul li .city-icon {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  background: url(/wp-content/themes/seoul-e/_br/images/city-icon-01.png);
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}

#content .city ul li .th {
  height: 0;
  padding-bottom: 66%;
  overflow: hidden;
}

#content .city ul li .th img {
  width: 100%;
  position: relative;
  z-index: -1;
}

#content .city ul li .news_txt {
  padding: 30px 30px 20px;
  height: 210px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

#content .city ul li .news_txt p {
  overflow: hidden;
  word-wrap: break-word;
  font-size: 24px;
  font-weight: 700;
  color: #2a2a2a;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 85px;
}

#content .city ul li .news_txt span {
  font-size: 18px;
  color: #888;
}

#content .city .more {
  font-size: 18px;
  color: #2a2a2a;
  position: absolute;
  right: 0;
  top: 20px;
}

#content .city .more-mo{
  display: none;
}

#content .media {
  padding: 60px 0 80px;
}

#content .media .tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 45px;
}

#content .media .tabs li{
  margin: 0 15px;
}

#content .media .tabs li a {
  font-size: 32px;
  font-weight: 700;
  color: #2a2a2a;
  position: relative;
}

#content .media .tabs li a:hover {
  color: #d54b49;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#content .media .tabs li a:hover:after,
#content .media .tabs li a.current:after {
  content: '';
  display: block;
  background: #d54b49;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -6px;
  left: 0;
}

#content .media .tabs li a.current {
  color: #d54b49;
}

#content .media .media-list{
  position: relative;
}

#content .media .media-list ul li {
  background: #ddd;
  height: 165px;
}

#content .media .media-list ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
  position: relative;
}

#content .media .media-list ul li a div {
  width: 100%;
  height: 100%;
  position: absolute;
  left: -999%;
  bottom: 0;
  background: #d54b49;
  opacity: .9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#content .media .media-list ul li a:hover div {
  left: 0;
}

#content .media .media-list ul li a div p {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding: 0 10px;
}

#content .media .media-list ul li img {
  width: 100%;
}

#content .media .media-list a.more{
  position: absolute;
  right: 0;
  top: -40px;
  font-size: 18px;
}

#content .media .tabs.webtoon-list{
  padding-top: 40px;
  padding-bottom: 30px;
}

#content .media .webtoon-list a{
  cursor: auto;
}


#content .media .media-list.webtoon li{
  height: auto;
}

#content .media .tabs.webtoon-list li a:hover{
  color: inherit;
}

#content .media .tabs.webtoon-list li a:hover::after{
  display: none;
}

#content .information {
  background: #e3e3e3;
}

#content .information ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-right: 1px solid #c9c9c9;
}

#content .information li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 1px solid #c9c9c9;
  width: 33.33%;
}

#content .information li a {
  width: 100%;
  font-size: 22px;
  color: #2f2f2f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#content .information li p {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-left: 50px;
  position: relative;
}

#content .information li p:after {
  content: '';
  display: block;
  position: absolute;
  width: 45px;
  height: 45px;
  left: 0;
}

#content .information li p.air:after {
  background: url(/wp-content/themes/seoul-e/_br/images/banner_sprite.svg) no-repeat;
  background-size: 600% 100%;
  background-position-x: -8px;
  top: -2px;
}

#content .information li p.metro:after {
  background: url(/wp-content/themes/seoul-e/_br/images/banner_sprite.svg) no-repeat;
  background-size: 600% 100%;
  background-position-x: -57px;
  top: 8px;
}

#content .information li p.metro span {
  display: block;
  font-size: 14px;
}

#content .information li p.map:after {
  background: url(/wp-content/themes/seoul-e/_br/images/banner_sprite.svg) no-repeat;
  background-size: 600% 100%;
  background-position-x: -105px;
  top: -5px;
}

#content .monthly {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#content .monthly .group {
  width: 75%;
}

#content .monthly .group ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

#content .monthly .group li {
  position: relative;
  width: 100%;
  height: auto;
}

#content .monthly .group li a{
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

#content .monthly .group li .txt {
  line-height: 1;
  display: inline-block;
  background: #000;
  padding: 10px 20px 8px;
  position: absolute;
  top: 0;
  left: 0;
}

#content .monthly .group li .txt span {
  font-size: 22px;
  padding-left: 30px;
  color: #fff;
  position: relative;
}

#content .monthly .group li .txt span:after {
  content: '';
  display: block;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
}

#content .monthly .group li .more_box {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

#content .monthly .group li .more_box .sec1 {
  opacity: 0;
}

#content .monthly .group li .more_box .cls-1 {
  fill: #fff;
}

#content .monthly .group li .more_box .cls-2 {
  fill: none;
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 3px;
}

#content .monthly .group li .mon-more:hover .more_box {
  background: rgba(0, 0, 0, 0.15);
  -webkit-transition: all .25s;
  transition: all .25s;
}

#content .monthly .group li .mon-more:hover .more_box .sec1 {
  opacity: 1;
  -webkit-transition: all .25s;
  transition: all .25s;
}

#content .monthly .group li.newsletter {
  width:54%;
  margin-right: 3%;
  padding: 0;
}

#content .monthly .group li.newsletter span:after {
  background: url(/wp-content/themes/seoul-e/_br/images/monthly_sprite.svg) no-repeat;
  background-size: 300% 100%;
}

#content .monthly .group li .sub_newsletter_go {
  width: 100%;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #d54b49;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}

#content .monthly .group li .sub_newsletter_go span {
  color: #fff;
  font-size: 18px;
}

#content .monthly .group li .sub_newsletter_go span:hover {
  font-size: 19px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

#content .monthly .group li.cultural{
  width: 43%;
  background: url(/wp-content/themes/seoul-e/_br/images/culture_pc_ENG.png);
  background-size: cover;
  padding: 1px;
}

#content .monthly .group li.cultural span:after {
  background: url(/wp-content/themes/seoul-e/_br/images/monthly_sprite.svg) no-repeat;
  background-size: 300% 100%;
  background-position-x: -25px;
}

#content .monthly .social {
  width: 23%;
  margin-left: 2%;
  overflow: hidden;
}

#content .monthly .social div {
  background: url(/wp-content/themes/seoul-e/_br/images/sns-bg.png);
  width: 100%;
}

#content .monthly .social ul {
  padding: 55px 55px 50px 50px;
}

#content .monthly .social li {
  margin-bottom: 30px;
  background: #fff;
  border-radius: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 18px;
  text-align: center;
  color: #3c3c3c;
  position:relative;
}

#content .monthly .social li:hover {
  -webkit-box-shadow: 2px 2px 2px #bfbfbf;
          box-shadow: 2px 2px 2px #bfbfbf;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#content .monthly .social li:after {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -3px;
  left: -5px;
}

#content .monthly .social li.facebook:after {
  background: url(/wp-content/themes/seoul-e/_br/images/sns_sprite.svg) no-repeat;
  background-size: 700% 150%;
  background-position: -14px;
}

#content .monthly .social li.twitter:after {
  background: url(/wp-content/themes/seoul-e/_br/images/sns_sprite.svg) no-repeat;
  background-size: 700% 150%;
  background-position: -68px;
}

#content .monthly .social li.youtube:after {
  background: url(/wp-content/themes/seoul-e/_br/images/sns_sprite.svg) no-repeat;
  background-size: 700% 150%;
  background-position: -121px;
}

#content .monthly .social li.instagram {
  margin-bottom: 0;
}

#content .monthly .social li.instagram:after {
  background: url(/wp-content/themes/seoul-e/_br/images/sns_sprite.svg) no-repeat;
  background-size: 700% 150%;
  background-position: -174px;
}

#content .monthly .social li a{
  display: block;
}

/* ---- Mayor ---- */
#post-176864 ul{padding:0}
#post-176864 li{list-style:none}
.contents-wrap a:hover, .contents-wrap a:active, .contents-wrap a:focus{color: inherit;}

#content.mayor section{margin: 0 auto;}
#content.mayor section h4{font-size: 28px; font-weight: 400;}
#content.mayor section h4:after{bottom: -10px;}
#content.mayor .inner{margin-top: 80px;}

#content .mayor-page{height: 640px ;background:url(/wp-content/themes/seoul-e/_br/images/mayor-bg.png) center center no-repeat; background-size: cover}
#content .mayor-page div{padding-top: 140px; color: #fff;}
#content .mayor-page span{font-size: 31px;}
#content .mayor-page h3{font-size: 50px;}

#content .mayor-news{background: #e5b561; padding: 50px 0;}
#content .mayor-news h4{color: #fff;}
#content .mayor-news h4:after{background: #fff;}
#content .mayor-news li a{position: relative; display: block;}
#content .mayor-news li a.news-th{height: 0; padding-bottom: 59%; overflow: hidden; background: rgba(0,0,0,.1);}
#content .mayor-news li a.news-th img{width: 100%; position: relative; z-index: -1;}
#content .mayor-news li a .news-title{display: none;}
#content .mayor-news li a:hover .news-title{position: absolute; left: 0; bottom: 20px; width: 100%; display: flex; justify-content: center; align-items: center;}
#content .mayor-news li a .news-title p{font-size: 22px; width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#content .mayor-news li .news-date{margin-top: 20px;font-size: 22px;}

#content .mayor-swiper-btn{position: absolute;top: 58%;}
#content .mayor-swiper-btn div{border: 1px solid #fff; color: #fff; width: auto; height: auto; padding: 8px 13px;}
#content .mayor-swiper-btn div::after{font-size: 18px; }
#content .mayor-next{left:auto; right: -70px;}
#content .mayor-prev{left: -70px; right: auto}
#content .swiper-slide{color: #fff;}

#content .mayor-banner ul{display: flex; align-items: center; justify-content: center; margin: 0 -20px;}
#content .mayor-banner li{width: calc(100%/2); height: 115px; margin: 0 20px;}
#content .mayor-banner li a{display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; font-size: 28px; color: #fff;}

#content .mayor-banner li a.inaugural{background: url(/wp-content/themes/seoul-e/_br/images/mayor-banner1.png) center center no-repeat}
#content .mayor-banner li a.history{background: url(/wp-content/themes/seoul-e/_br/images/mayor-banner2.png) center center no-repeat}
#content .mayor-banner li a p{position: relative; padding-right: 60px;}
#content .mayor-banner li a p::after{content: '';position: absolute; top: 0; bottom: 0; left: 0; right: 0 ;display:block; background:url(/wp-content/themes/seoul-e/_br/images/mayor_arrow.png) right center no-repeat;}

#content .mayor-gallery li a:hover .gallery-th{background: rgba(0,0,0,.5); position: relative; transition: all .2s;}
#content .mayor-gallery li a:hover .gallery-th::after{content: '+'; position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: flex; align-items: center; justify-content: center; font-size: 40px;}
#content .gallery-th{height: 0; padding-bottom: 52%; overflow: hidden;}
#content .gallery-th img{width: 100%; position: relative; z-index: -1;}
#content .mayor-swiper-btn2{position: absolute;top: 68%;}
#content .mayor-swiper-btn2 div{border: 1px solid #000; color: #000; width: auto; height: auto; padding: 8px 13px;}
#content .mayor-swiper-btn2 div::after{font-size: 18px;}

#content .mayor-hope{background:#e6d89f;}
#content .mayor-hope .inner{padding: 35px 70px; background:url(/wp-content/themes/seoul-e/_br/images/mayor-hope.png) right top no-repeat; background-position-y: 10px;}
#content .mayor-hope .inner p{font-size: 28px; font-weight: 700;}
#content .mayor-hope .inner span{font-size: 18px;}

@media only screen and (max-width:768px){
  .mayor-news-list > div,
  .mayor-gallery-list > div{padding-bottom: 40px;}

  #content .mayor-hope{padding: 0; width: 92%;}
  #content .mayor-hope .inner{background-size: 40%; margin-bottom: 80px;}
}